Gentoo Archives: gentoo-osx

From: m h <sesquile@×××××.com>
To: gentoo-osx@l.g.o
Subject: Re: [gentoo-osx] [PREFIX] Verbose info regarding 2.1.11 Linux install.
Date: Wed, 22 Mar 2006 05:50:13
In Reply to: Re: [gentoo-osx] [PREFIX] Verbose info regarding 2.1.11 Linux install. by Kito
On 3/22/06, Kito <kito@g.o> wrote:
> > On Mar 21, 2006, at 11:07 PM, m h wrote: > > >>> > >>> Any hints on how to get gcc installed? > >>> > >> > >> One option would be installing pycrypto via rpm and adding to > >> package.provided. Another would be to try getting python and pycrypto > >> installed via emerge. It must've been the python eclass looking in > >> the hardcoded prefixed path for the python shared lib. > >> > > > > Installed pycrypto via the rpm and updated the digests. GCC still > > failed with the same error. > > > > Should I try to install a different gcc? Copy over the gcc binaries > > from an existing gentoo install? (Would this even work)? > > Which versions and use flags are you trying? Is it just the SSP thats > failing?
Here's my USE flags: USE="x86 X alsa apm arts avi berkdb bitmap-fonts crypt cups dri eds emboss encode foomaticdb fortran gdbm gif gnome gpm gstreamer gtk gtk2 imlib ipv6 jpeg kde libg++ libwww mad mikmod motif mp3 mpeg ncurses nls ogg oggvorbis opengl oss pam pdflib perl png python qt quicktime readline sdl spell ssl tcpd truetype truetype-fonts type1-fonts vorbis xml2 xmms xv zlib elibc_glibc kernel_linux userland_GNU" I assume you're asking about the versions of ebuilds for gcc? I'm using the portage tree that the wiki points to. SSP? I'm not sure what SSP is.... -matt -- gentoo-osx@g.o mailing list